How to remove python-sparse from Debian 9 (Stretch)